body {
    min-height: 100vh;
    position: relative;
    margin: 0;
    box-sizing: border-box;
}

/*********************
*** MENU & TOP-BAR ***
*********************/

.gzl-top-bar {
    background-color: #032457;
    display: block;
    height: 35px;
    position: relative;
    border-bottom-color: #6b6b6b;
    border-bottom-style: inset;
    border-width: thin;

}

.gzl-navbar-brand {
    margin-left: 3rem;
    display: inline-block;
    padding: 0 15px;
}

.gzl-navbar-brand a {
    color: #FFFFFF;
    text-decoration: none;
}

.menu {
    margin-bottom: 30px;
}

.navbar-default {
    background-color: #032457;
    border-color: #085B8A;
    border-radius: 0;
}

.gzl-right-logo {
    float: right;
}

.navbar-brand {
    height: auto;
    padding: 5px 0 5px;
    margin: 0 0 0 15px;
    float: left;

}

.navbar-default .navbar-nav > li > a:hover {
    font-weight: bolder;
}

.navbar {
    border: 0 solid transparent;
}

@media (min-width: 768px) {
    .navbar-nav > li > a {
        padding-top: 15px;
        padding-bottom: 15px;
    }
}

@media (min-width: 768px) {
    .navbar {
        border-radius: 0;
        min-height: auto;
        margin-bottom: 0;
        border-bottom-width: thin;
        border-bottom-style: solid;
        border-bottom-color: gray;
    }
}

/*** Burger responsive ****/
.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {
    margin-right: 0;
}

/**********************
******** FOOTER *******
**********************/

/* back to top */
.gzl-back-to-top {
    position: fixed;
    bottom: 60px;
    right: 9%;
    display: flex;
    flex-direction: column;
    text-align: center;
    cursor: pointer;
}

.gzl-footer {
    margin-top: auto;
}

.gzl-section-credits {
    position: relative;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    background-color: #f5f5f5;
    color: black;
    text-align: center;
    display: inline-block;
}

@media (max-width: 992px) {
    .gzl-section-credits {
        position: relative;
        bottom: 0;
        left: 0;
        right: 0;
        width: 100%;
        background-color: #f5f5f5;
        color: black;
        text-align: center;
        display: inline-block;
    }
}

@media (min-width: 992px) {
    .col-md-3 {
        width: 20%;
    }
}

/*********************
******* BUTTON *******
*********************/

.btn-success {
    color: #fff;
    background-color: #49b026;
    border-color: #42982d;
}

.btn-success:hover {
    color: #fff;
    background-color: #368118;
    border-color: #256417;
}

/*********************
****** CONTENT *******
*********************/

.gzl-page {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

.row {
    margin-right: 0;
    margin-left: 0;
}

.gzl-home-section {
    padding: 15px;
    transition: .2s;
}

.content {
    margin: 15px;
}

.gzl-col-lg-6 {
    padding-left: 0;
    padding-right: 0;

}

.gzl-card-report {
    /*background-color: #F5F5F5;*/
    margin: 13px;
    transition: 0.2s;
    border-radius: 5px;
    padding-left: 0;
}

.fixed-token-panel {
    min-height: 30rem;
    max-height: 33rem;
}

.gzl-card-report:hover {
    box-shadow: 3px 4px 13px -5px;
}

.panel-heading {
    padding: 10px 15px;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    text-decoration: none;
}

a.panel-title-link {
    text-decoration: none;
    color: #0c0c0c;
}

.panel-body {
    padding: 15px;
    background-color: white;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.gzl-btn-center {
    align-content: center;
}

.max-cell-size {
    display: table-cell;
    max-width: 100px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    vertical-align: middle;
}


.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
    color: #fff;
    background-color: #085B8A;
}

/***************************
****** FONT & COLORS *******
***************************/

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 500;
    line-height: 1.2;
    color: #000;
}

.bold {
    font-weight: bold;
}

.red {
    color: red;
}

.blue {
    color: #085b8a;
}

.black {
    color: black;
}

.orange {
    color: orange;
}

.fas {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.gzl-splash-home {
    width: 600px;
    text-align: center;
    height: auto;
    display: block;
    margin-top: 5rem;
    margin-bottom: 12rem;
}

.gzl-splash-error {
    width: 600px;
    text-align: center;
    height: auto;
    display: inline;
    padding: 0 10px 0 10px;
}

.ui-growl {
    z-index: 99999999999 !important;
}

.alert-info {
    color: #42982d;
    background-color: #d9edf7;
    border-color: #bce8f1;
}

/***************************
******* Datatables *********
****************************/

.tab-content {
    padding-top: 10px;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

/***************************
***** MARGIN & PADDING *****
***************************/

.gzl-align-center {
    text-align: center;
}

.gzl-padding-2rem {
    padding: 2rem;
}

.gzl-mt-1rem {
    margin-top: 1rem;
}

.gzl-mt-2rem {
    margin-top: 2rem;
}

.gzl-mt-3rem {
    margin-top: 3rem;
}

.gzl-mb-1rem {
    margin-bottom: 1rem;
}

.gzl-mb-2rem {
    margin-bottom: 2rem;
}

.gzl-mb-3rem {
    margin-bottom: 3rem;
}

.gzl-ml-1rem {
    margin-left: 1rem;
}

.gzl-ml-2rem {
    margin-left: 2rem;
}

.gzl-ml-3rem {
    margin-left: 3rem;
}

.gzl-mr-1rem {
    margin-right: 1rem;
}

.gzl-mr-2rem {
    margin-right: 2rem;
}

.gzl-mr-3rem {
    margin-right: 3rem;
}